@font-face{
    font-family:"Avenir";
    font-weight: 300;
    src:local("Avenir");
    src:url("/static-content/fonts/lb2019/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
    src:url("/static-content/fonts/lb2019/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),url("/static-content/fonts/lb2019/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),url("/static-content/fonts/lb2019/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),url("/static-content/fonts/lb2019/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype");
    font-display: swap;
}
@font-face{
    font-family:"Avenir";
    font-weight: 300;
    font-style: italic;
    src:local("Avenir");
    src:url("/static-content/fonts/lb2019/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix");
    src:url("/static-content/fonts/lb2019/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix") format("eot"),url("/static-content/fonts/lb2019/a59168c1-917d-4de9-a244-0316c057c357.woff2") format("woff2"),url("/static-content/fonts/lb2019/6dc0e7d8-9284-44e1-8f05-984a41daa3a4.woff") format("woff"),url("/static-content/fonts/lb2019/2315df7a-8bc2-433d-bf0a-162fc0063de0.ttf") format("truetype");
    font-display: swap;
}
@font-face{
    font-family:"Avenir";
    font-weight: 400;
    src:local("Avenir");
    src:url("/static-content/fonts/lb2019/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
    src:url("/static-content/fonts/lb2019/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"),url("/static-content/fonts/lb2019/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),url("/static-content/fonts/lb2019/65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"),url("/static-content/fonts/lb2019/c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype");
    font-display: swap;
}
@font-face{
    font-family:"Avenir";
    font-weight: 400;
    font-style: italic;
    src:local("Avenir");
    src:url("/static-content/fonts/lb2019/d8c50fcc-bc32-4f31-8c24-b170c64e2254.eot?#iefix");
    src:url("/static-content/fonts/lb2019/d8c50fcc-bc32-4f31-8c24-b170c64e2254.eot?#iefix") format("eot"),url("/static-content/fonts/lb2019/476612d9-282d-4f76-95cd-b4dd31e7ed21.woff2") format("woff2"),url("/static-content/fonts/lb2019/f1ebae2b-5296-4244-8771-5f40e60a564a.woff") format("woff"),url("/static-content/fonts/lb2019/04d1bf6c-070d-4b7e-9498-6051c9f0c349.ttf") format("truetype");
    font-display: swap;
}
@font-face{
    font-family:"Avenir";
    font-weight: 700;
    src:local("Avenir");
    src:url("/static-content/fonts/lb2019/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
    src:url("/static-content/fonts/lb2019/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"),url("/static-content/fonts/lb2019/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),url("/static-content/fonts/lb2019/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"),url("/static-content/fonts/lb2019/25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype");
    font-display: swap;
}
@font-face{
    font-family:"Avenir";
    font-weight: 700;
    font-style: italic;
    src:local("Avenir");
    src:url("/static-content/fonts/lb2019/cebcf56a-ea7e-4f5c-8110-a7ee367c1f91.eot?#iefix");
    src:url("/static-content/fonts/lb2019/cebcf56a-ea7e-4f5c-8110-a7ee367c1f91.eot?#iefix") format("eot"),url("/static-content/fonts/lb2019/deb5e718-7abb-4df3-9365-edfa95317090.woff2") format("woff2"),url("/static-content/fonts/lb2019/04801919-17ee-4c6b-8b17-eb1965cb3ed6.woff") format("woff"),url("/static-content/fonts/lb2019/cee053ec-4b41-4506-a1fe-796261690610.ttf") format("truetype");
    font-display: swap;
}
